
body {
	font-family: Arial, sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	background-color: #fff;
}


body * {
	outline: none;
}


h2 {
	font-weight: bold;
	font-size: 16px;
	margin-top: 5px;
	margin-bottom: 5px;
}


h3 {
	margin: 0;
	line-height: 20px;
	vertical-align: middle;
	font-size: 13px;
	font-weight: bold;
}



div.fds-shoppingcart-hint {
	margin-top: 20px;
}

div.fds-shoppingcart-hint label {
	font-style: italic;
	font-size: 12px;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
	margin: 0;
	padding: 0;
}



a, a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #333;
}


input[type="text"] {
	border: 1px solid #e6e6e6;
}

input[type="text"]:FOCUS {
	border-color: #ccc;
}